@font-face {
    font-family: 'Glyphicons Halflings';
    src: url("../fonts/bootstrap/glyphicons/glyphicons-halflings-regular.eot");
    src: url("../fonts/bootstrap/glyphicons/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/bootstrap/glyphicons/glyphicons-halflings-regular.woff2") format("woff2"), url("../fonts/bootstrap/glyphicons/glyphicons-halflings-regular.woff") format("woff"), url("../fonts/bootstrap/glyphicons/glyphicons-halflings-regular.ttf") format("truetype"), url("../fonts/bootstrap/glyphicons/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
}

html {
    font-family: 'Open Sans', sans-serif;
    height: 100%;
}

body {
    height: 100%;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.navbar {
    color: #ffffff !important;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    height: 70px;
    background-color: #282829;
    border: none;
    border-radius: 0;
}

.navbar-nav {
    margin-left: 15px;
    height: 70px;
}

.navbar-nav > li {
    width: 100px;
    height: 100%;
}

.navbar-default .navbar-nav > li {
    background-color: #1b1b1b;
    margin-left: 1px;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 12px;
    text-align: center;
    padding-top: 25px;
}

.navbar-default .navbar-lang {
    width: 40px;
}

.navbar-default .navbar-lang a {
    color: #8a8a8b !important;
}

.navbar-default .navbar-lang a.active {
    color: #ffffff !important;
}

.navbar-default .navbar-lang {
    background-color: transparent !important;
}

.navbar-default .navbar-nav > .active:not(.navbar-lang) > a {
    color: #ffffff;
    /*background-color: #BB3434;*/
    height: 120%;
    background: rgba(224, 11, 11, 1);
    background: -moz-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    /*background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,11,11,1)), color-stop(100%, rgba(145,8,8,1)));*/
    background: -webkit-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: -o-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: -ms-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: linear-gradient(to bottom, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e00b0b', endColorstr='#910808', GradientType=0);

}

.navbar-default .navbar-nav > li:not(.navbar-lang) > a:focus,
.navbar-default .navbar-nav > li:not(.navbar-lang) > a:hover,
.navbar-default .navbar-nav > .active:not(.navbar-lang) > a:hover {
    color: #ffffff !important;
    background: rgba(224, 11, 11, 1);
    background: -moz-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    /*background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,11,11,1)), color-stop(100%, rgba(145,8,8,1)));*/
    background: -webkit-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: -o-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: -ms-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: linear-gradient(to bottom, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e00b0b', endColorstr='#910808', GradientType=0);
    padding-bottom: 2px;
    height: 120%;
    overflow: hidden;
}

.navbar-default .navbar-nav > li:not(.navbar-lang) > a:focus .glyphicon,
.navbar-default .navbar-nav > li:not(.navbar-lang) > a:hover .glyphicon,
.navbar-default .navbar-nav > .active:not(.navbar-lang) > a .glyphicon {
    display: inline-block;
}

.navbar-default .navbar-nav > li:not(.navbar-lang) > a > .glyphicon {
    display: none;
}

.navbar-default .navbar-nav > .navbar-lang > a:hover {
    color: #ffffff !important;
    background-color: transparent !important;
}

/* START Button primary */
.btn-primary {
    color: #fff;
    background-color: #525252;
    border-color: #4a4a4a
}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #525252;
    border-color: #2d2d2d
}

.btn-primary:hover {
    color: #fff;
    background-color: #4a4a4a;
    border-color: #3a3a3a
}

.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #4a4a4a;
    border-color: #3a3a3a
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #4a4a4a;
    border-color: #2d2d2d
}

.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
    background-image: none
}

.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #525252;
    border-color: #4a4a4a
}

.btn-primary .badge {
    color: #525252;
    background-color: #fff
}

/* END Button primary */

.container-box {
    background-color: rgba(0, 0, 0, 0.8);
    min-height: 400px;
    padding: 25px 40px;
}

.container-box .main-h1 {
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 28px;
    margin: 0 15px 20px;
    /*margin: 0 0 20px;*/
}

.container-box .main-h2 {
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 20px;
    margin: 15px 0 20px;
}

.container-box .child-box {
    background-color: black;
    height: 100%;
    padding: 15px 10px 10px;
    margin-bottom: 10px;
    /*min-height: 330px;*/
}

.services.container-box .child-box:not(.carousel) {
    padding-left: 25px;
}

.services.container-box .child-box {
    min-height: 330px;
}

.about.container-box .child-box {
    min-height: 330px;
    padding-left: 25px;
    padding-right: 25px;
}

.child-box .child-box-title {
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    background-color: #525252;
    padding: 5px 10px;
    margin-bottom: 10px;

    background: #444444; /* Old browsers */
    background: -moz-linear-gradient(top, #444444 1%, #353535 17%, #0e0e0e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #444444 1%, #353535 17%, #0e0e0e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #444444 1%, #353535 17%, #0e0e0e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#0e0e0e', GradientType=0); /* IE6-9 */
}

.child-box .child-box-content {
    padding: 0 10px;
}

.child-box p {
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    line-height: 16px;
}

.about .child-box p {
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    line-height: 15px;
    font-size: 12px;
    text-align: justify;
}

.child-box .control-label {
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    font-weight: normal;
}

.child-box input[type="text"], .child-box textarea, .child-box button {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.child-box .carousel-inner {
    min-height: 253px;
}

.child-box .carousel-inner img {
    margin: 0 auto;
    max-width: 300px;
    max-height: 250px;
}

.gallery-nav {
    width: 100%;
    padding: 10px 0;
    margin-top: 10px;
}

.menu-arrow {
    width: 16px;
    height: 16px;
    /*background-image: url(../images/elements/down_arrow.png);*/

}

.page-container {
    margin-top: 10%;
}

#contact-submit {
    height: 26px;
    padding: 0 18px !important;
    border: none !important;

    background: #444444; /* Old browsers */
    background: -moz-linear-gradient(top, #444444 1%, #353535 17%, #0e0e0e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #444444 1%, #353535 17%, #0e0e0e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #444444 1%, #353535 17%, #0e0e0e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#0e0e0e', GradientType=0); /* IE6-9 */
}

.btn-tab {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Open Sans';
    padding: 5px 15px;
}

.btn-tab:hover, .btn-tab.active {
    text-decoration: none;
    color: #ffffff;

    background: rgba(224, 11, 11, 1);
    background: -moz-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    /*background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,11,11,1)), color-stop(100%, rgba(145,8,8,1)));*/
    background: -webkit-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: -o-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: -ms-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: linear-gradient(to bottom, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e00b0b', endColorstr='#910808', GradientType=0);
}

.about-tabs {
    bottom: -15px;
}

.about-tabs a {
    display: block;
    text-align: center;
}

.about-tabs .col-xs-7 {
    padding-right: 2px;
}

.about-tabs .col-xs-5 {
    padding-left: 2px;
}

.projects-box {
    height: 230px;
    background-color: rgba(0, 0, 0, 0.3);
    margin-top: 15%;
}

.projects-box .row-details {
    margin: auto 15px;
}

.projects-box .box-content {
    text-align: right;
    margin-top: 25px;
}

a.link-cover:hover img {
    border: 2px solid white;
}

.projects-box .box-content a:not(.link-cover):not(.jcarousel-control-prev):not(.jcarousel-control-next) {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Open Sans';
    text-align: right;
    line-height: 25px;
    text-decoration: none;
    padding: 5px 15px;
}

.projects-box .box-content a:hover:not(.link-cover):not(.jcarousel-control-prev):not(.jcarousel-control-next) {
    padding: 5px 15px;
    background: rgba(224, 11, 11, 1);
    background: -moz-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    /*background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,11,11,1)), color-stop(100%, rgba(145,8,8,1)));*/
    background: -webkit-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: -o-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: -ms-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: linear-gradient(to bottom, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e00b0b', endColorstr='#910808', GradientType=0);
}

.projects-box .box-header {
    background: #444444; /* Old browsers */
    background: -moz-linear-gradient(top, #444444 1%, #353535 17%, #0e0e0e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #444444 1%, #353535 17%, #0e0e0e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #444444 1%, #353535 17%, #0e0e0e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#0e0e0e', GradientType=0); /* IE6-9 */
}

.projects-box .box-header a {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Open Sans';
    padding: 25px 15px 15px 15px;
    text-decoration: none;
    line-height: 50px;
}

.projects-box .box-header a:hover {
    background: rgba(224, 11, 11, 1);
    background: -moz-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    /*background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,11,11,1)), color-stop(100%, rgba(145,8,8,1)));*/
    background: -webkit-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: -o-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: -ms-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: linear-gradient(to bottom, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e00b0b', endColorstr='#910808', GradientType=0);
}

.projects-box .box-footer {
    /*bottom: 0;*/
    /*position: absolute;*/
    /*width: 100%;*/

    background: #444444; /* Old browsers */
    background: -moz-linear-gradient(top, #444444 1%, #353535 17%, #0e0e0e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #444444 1%, #353535 17%, #0e0e0e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #444444 1%, #353535 17%, #0e0e0e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#0e0e0e', GradientType=0); /* IE6-9 */
}

.projects-box .box-footer a {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Open Sans';
    padding: 25px 15px 15px 15px;
    text-decoration: none;
    line-height: 50px;
}

.projects-box .box-footer a:hover {
    background: rgba(224, 11, 11, 1);
    background: -moz-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    /*background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,11,11,1)), color-stop(100%, rgba(145,8,8,1)));*/
    background: -webkit-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: -o-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: -ms-linear-gradient(top, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    background: linear-gradient(to bottom, rgba(224, 11, 11, 1) 0%, rgba(145, 8, 8, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e00b0b', endColorstr='#910808', GradientType=0);
}

.project-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.project-details .projects-box .photos {
    max-height: 130px;
    height: 130px;
}

.project-details .projects-box .photos img{
    width: 85px;
    max-width: 85px;
    height: 50px;
    max-height: 50px;
}

.projects-imgs img{
    width: 145px;
    max-width: 145px;
    height: 90px;
    max-height: 90px;
}

.project-details .projects-box {
    margin-top: 0;
    height: auto;
}

.project-details .projects-box h1 {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 26px;
    font-family: 'Open Sans';
    padding: 0 15px 0 60px;
    margin-bottom: 5px;
}

.project-details .projects-box h6 {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Open Sans';
    padding: 0 15px 0 60px;
    margin-top: 0;
}

.project-details .projects-box .description {
    background-color: black;
    margin-top: 25px;
    max-height: 155px;
    height: 155px;
}

.project-details .projects-box .description div {
    margin-left: 15px;
}

.project-details .projects-box .description p {
    color: #ffffff;
    font-size: 12px;
    margin-left: 15px;
    padding: 10px 5px;
    font-family: 'Open Sans';
}

.project-details .projects-box .detail {
    background-color: black;
    margin-top: 25px;
    padding-top: 10px;
    height: 155px;
}

.project-details .projects-box .detail div{
    margin-left: 40px;
}

.project-details .projects-box .detail .glyphicon {
    color: rgba(224, 11, 11, 1);
    margin-right: 5px;
}

.project-details .projects-box .detail label {
    color: gray;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Open Sans';
}

.project-details .projects-box .detail p {
    color: #ffffff;
    font-size: 12px;
    margin-left: 18px;
    font-family: 'Open Sans';
}

/*.project-details .projects-box .jcarousel {*/
    /*height: 50px !important;*/
/*}*/

/*.project-details .projects-box .jcarousel-wrapper {*/
    /*width: 88% !important;*/
    /*position: fixed;*/
    /*bottom: 35px;*/
/*}*/

.project-details .projects-box img {
    margin: 5px;
}

.project-details .projects-box .jcarousel-wrapper {
    margin-top: 95px;
}

.project-details .projects-box .jcarousel-control-prev {
    margin-top: 47px;
    font-size: 18px;
}

.project-details .projects-box .jcarousel-control-next {
    margin-top: 47px;
    font-size: 18px;
}

.project-details .projects-box .jcarousel-control-prev:hover,
.project-details .projects-box .jcarousel-control-next:hover{
    color: rgba(224, 11, 11, 1);
}


.projects-box .projects-imgs {
    display: flex;
    background-color: rgba(0, 0, 0, 0.6);
    height: 150px;
}

.projects-box .projects-imgs img {
    margin: 6px;
}

.projects .btn-view-more {
    background-image: url("../images/elements/btn_down.png");
    width: 155px;
    height: 27px;
    display: block;
}

.projects-box .box-content .box-itens {
    height: 145px;
    overflow-y: scroll;
    padding-right: 15px;
}

.projects-box .box-content .box-itens::-webkit-scrollbar {
    width: 7px;
}

.projects-box .box-content .box-itens::-webkit-scrollbar-track {
    border-radius: 8px;
    background-color: #404040;
}

.projects-box .box-content .box-itens::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: #ffffff;
}

.jcarousel-wrapper {
    margin: 25px auto 0 auto;
    /*position: relative;*/
    width: 100%;
    padding: 0 60px;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100px;
}

.jcarousel ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 20000em;
}

.jcarousel li {
    float: left;
}

.jcarousel img {
    display: block;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font: 24px/27px Arial, sans-serif;
}

.jcarousel-control-prev {
    left: 30px;
}

.jcarousel-control-next {
    right: 30px;
}

/*
 * MOBILE
 */
@media screen and (max-width: 767px) {

    .navbar {
        z-index: 9999;
    }

    .navbar-brand {
        padding: 15px 0 0 10px !important;
    }

    .navbar-toggle {
        margin-top: 20px !important;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent !important;
    }

    .navbar-default .navbar-collapse {
        margin-left: -30px;
    }

    .navbar-default .navbar-form {
        width: 100%;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: transparent !important;
    }

    .navbar-nav {
        height: 100% !important;
        margin: 7px -15px 0 0;
    }

    .navbar-collapse {
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }

    .navbar-nav .navbar-collapse-lang .lang {
        padding: 15px;
    }

    .navbar-nav .navbar-collapse-lang .lang a {
        padding-left: 25px !important;
        color: #8a8a8b;
    }

    .navbar-nav .navbar-collapse-lang .lang a.active {
        padding-left: 25px !important;
        color: #ffffff;
    }

    .navbar-default .navbar-nav > li:not(.navbar-lang) > a:focus,
    .navbar-default .navbar-nav > li:not(.navbar-lang) > a:hover,
    .navbar-default .navbar-nav > .active:not(.navbar-lang) > a:hover {
        padding-bottom: 10px;
    }

    .navbar-default .navbar-nav > li:not(.navbar-lang) > a > span{
        float: right;
    }

    .navbar-default .navbar-nav > li:not(.navbar-lang) > a {
        padding-right: 40px;
    }

    .navbar-default .navbar-nav > li {
        width: 100%;
    }

    .navbar-default .navbar-nav > li > a {
        padding-top: 15px;
        padding-left: 40px !important;
        text-align: left !important;
    }

    .navbar-default .navbar-nav > .active > a {
        padding-top: 15px;
    }

    .navbar-default .navbar-nav > li {
        background-color: rgba(27, 27, 27, 1);
        margin-left: 0;
    }

    .container-box {
        padding: 25px 15px !important;
    }

    .container-box.about .title {

    }

    .container-box.about .history {
        padding-left: 0;
        padding-right: 0;
    }

    .about-tabs {
        bottom: 8px;
    }

    .about .main-h1 {
        margin-bottom: 40px;
    }

    .projects-box {
        margin-top: 3%;
    }

    .projects-box .box-itens-imgs {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .projects-box .projects-imgs {
        margin-top: 65px;
    }

    .projects-box .box-content {
        margin-top: 15px;
    }

    .projects-box .box-content a:not(.jcarousel-control-prev):not(.jcarousel-control-next) {
        font-size: 8px;
    }

    .projects-box .box-content .box-itens {
        padding-right: 5px;
    }

    .jcarousel-control-prev, .jcarousel-control-next {
        font: 18px/20px Arial, sans-serif;
        top: 65%;
    }

    .jcarousel-control-prev {
        left: 10px;
    }

    .jcarousel-control-next {
        right: 10px;
    }

    .project-details .projects-box{
        margin-top: 5% !important;
    }

    .project-details .projects-box .description {
        margin-left: 0 !important;
    }

    .project-details .projects-box .detail {
        margin-left: 0;
    }

    .project-details .projects-box .detail div {
        padding-left: 35px;
    }

    .project-details .row-details{
        margin-right: 0;
        margin-bottom: 25px;
    }

    .project-details .projects-box h1 {
        color: #ffffff;
        text-transform: uppercase;
        font-size: 18px;
        padding: 0 15px 0 30px;
    }

    .project-details .projects-box h6 {
        color: #ffffff;
        text-transform: uppercase;
        font-size: 10px;
        padding: 0 15px 0 30px;
    }

    .project-details .projects-box {
        background-color: rgba(0, 0, 0, 0.3);
    }

    .project-details .projects-box .jcarousel-wrapper {
        margin-top: 50px;
    }

    .project-details .projects-box .jcarousel-control-prev {
        margin-top: -15px;
        font-size: 18px;
        margin-left: 15px;
    }

    .project-details .projects-box .jcarousel-control-next {
        margin-top: -15px;
        font-size: 18px;
        margin-right: 15px;
    }
}

/*
 * TABLET
 */
@media screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent !important;
    }

}
